.red {color: red;
}

.schuin {font-style: italic;
}

.box{
  display: block;
  border: 2px solid lightgrey;
  color: lightgrey;
  padding: 5px;
  margin: 15px;
}


.slide {height:50px;
  overflow:hidden;
}



